GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Member Functions
grpc::ClientReaderInterface< R > Class Template Referenceabstract

`#include <stream.h>`

## Public Member Functions
virtual void | WaitForInitialMetadata ()=0
Public Member Functions inherited from grpc::ClientStreamingInterface
virtual | ~ClientStreamingInterface ()
virtual Status | Finish ()=0
Public Member Functions inherited from grpc::ReaderInterface< R >
virtual | ~ReaderInterface ()
virtual bool | Read (R *msg)=0

## Member Function Documentation

template<class R >

virtual void grpc::ClientReaderInterface< R >::WaitForInitialMetadata | ( |  | ) |
| pure virtual

Implemented in grpc::ClientReader< R >.

The documentation for this class was generated from the following file:

- include/grpc++/stream.h